[linux-dvb] Re : (Crude) Patch to support latest multiproto drivers (as of 2008-07-11

manu eallaud at yahoo.fr
Mon Jul 14 21:47:46 CEST 2008


Le 14.07.2008 12:12:24, Jelle De Loecker a écrit :
> 
> manu schreef:
> > 	Hi all,
> > subject says it all. This patch (that applies to trunk, but 
> probably
> 
> > also for 0.21.fixes) allows myth to tune with the latest multiproto 
> > drivers.
> > No DVB-S2 support here, its a crude patch, but it works for DVB-S.
> > Bye
> > Manu
> >   
> As ridiculous as it might seem, I still have difficulties applying 
> patches. I know, shoot me! I never seem to get when to use the -p1 or 
> -p0 option, or whatever! Here's my output.
> 
> patch -p0 < mythtv*.patch
> patching file libs/libmythtv/dvbchannel.cpp
> Hunk #1 FAILED at 211.
> Hunk #2 FAILED at 781.
> 2 out of 2 hunks FAILED -- saving rejects to file 
> libs/libmythtv/dvbchannel.cpp.rej
> 
> 
> /Met vriendelijke groeten,/
> 
> *Jelle De Loecker*
> Kipdola Studios - Tomberg
> 

p0 is the one, but it looks like your tree does not play well with my 
patch. This patch is to be applied on trunk -latest- mythtv.
HTH
Bye
Manu





More information about the linux-dvb mailing list